/* Localizable strings of Safari preference manifest */

"Safari.pfm_title" =				"Safari";
"Safari.pfm_description" =			"Safari-voorkeuren";
"NewWindowBehavior.pfm_title" =			"Inhoud van nieuwe vensters";
"NewWindowBehavior.pfm_description" =           "Beleid voor nieuwe vensterinhoud. 0 = toon startpagina, 1 = toon lege pagina, 2 = toon dezelfde pagina als huidige venster, 3 = toon bladwijzers";
"HomePage.pfm_title" =			"Startpagina";
"HomePage.pfm_description" =           "URL startpagina";
"HistoryAgeInDaysLimit.pfm_title" =		"Geschiedenislimiet";
"HistoryAgeInDaysLimit.pfm_description" =     "Bepaalt wanneer onderdelen automatisch uit de geschiedenis worden verwijderd. 1 = na één dag, 7 = na één week, 14 = na twee weken, 31 = na één maand, 365 = na één jaar, 365000 = nooit (na 1000 jaar)";
"DownloadsPath.pfm_title" =		"Locatie voor downloads";
"DownloadsPath.pfm_description" =     "Bestandssysteempad (kan beginnen met ~) waar gedownloade bestanden worden bewaard.";
"DownloadsClearingPolicy.pfm_title" =		"Beleid voor wissen van downloads";
"DownloadsClearingPolicy.pfm_description" =     "Beleid dat bepaalt wanneer onderdelen uit het venster 'Downloads' worden verwijderd. 0 = handmatig, 1 = bij stoppen, 2 = na elke download";
"AutoOpenSafeDownloads.pfm_title" =		"Open veilige downloads automatisch";
"AutoOpenSafeDownloads.pfm_description" =       "TRUE om gedownloade bestanden automatisch te openen als het om bekende, veilige bestanden gaat zoals afbeeldingen, pdf-bestanden, tekstdocumenten, etc.";
"WebKitStandardFont.pfm_title" =		"Standaardlettertype";
"WebKitStandardFont.pfm_description" =       "De lettertypefamilie die wordt gebruikt als geen lettertype is gedefinieerd in een webpagina.";
"WebKitDefaultFontSize.pfm_title" =		"Standaardlettergrootte";
"WebKitDefaultFontSize.pfm_description" =       "De lettergrootte die wordt gebruikt als geen lettergrootte is gedefinieerd in een webpagina.";
"WebKitFixedFont.pfm_title" =		"Standaard niet-proportioneel lettertype";
"WebKitFixedFont.pfm_description" =       "De lettertypefamilie die wordt gebruikt als een niet-proportioneel lettertype is gedefinieerd in een webpagina.";
"WebKitDefaultFixedFontSize.pfm_title" =		"Standaardlettergrootte voor niet-proportioneel lettertype";
"WebKitDefaultFixedFontSize.pfm_description" =       "De lettergrootte die wordt gebruikt als een niet-proportioneel lettertype is gedefinieerd in een webpagina.";
"WebKitDisplayImagesKey.pfm_title" =		"Geef afbeeldingen weer";
"WebKitDisplayImagesKey.pfm_description" =       "TRUE om afbeeldingen te laden en weer te geven wanneer een webpagina wordt geladen.";
"WebKitDefaultTextEncodingName.pfm_title" =		"Standaardtekstcodering";
"WebKitDefaultTextEncodingName.pfm_description" =       "De naam van de tekstcodering die wordt gebruikt als geen tekstcodering is gedefinieerd in een webpagina. Raadpleeg http://www.iana.org/assignments/character-sets.";
"ProxiesInBookmarksBar.pfm_title" =		"Speciale sets in bladwijzerbalk";
"ProxiesInBookmarksBar.pfm_description" =       "een lijst met tekenreeksen voor speciale sets die als knoppen in de bladwijzerbalk worden weergegeven — keuzes zijn 'Adresboek' en 'Bonjour'";
"BookmarksMenuIncludesBookmarksToolbar.pfm_title" =		"Voeg bladwijzers uit bladwijzerbalk aan bladwijzermenu toe";
"BookmarksMenuIncludesBookmarksToolbar.pfm_description" =       "TRUE om bladwijzers uit de bladwijzerbalk toe te voegen aan het bladwijzermenu.";
"BookmarksMenuIncludesAddressBook.pfm_title" =		"Voeg Adresboek-bladwijzers aan bladwijzermenu toe";
"BookmarksMenuIncludesAddressBook.pfm_description" =       "TRUE om de Adresboek-bladwijzers toe te voegen aan het bladwijzermenu.";
"BookmarksMenuIncludesRendezvous.pfm_title" =		"Voeg Bonjour-bladwijzers aan bladwijzermenu toe";
"BookmarksMenuIncludesRendezvous.pfm_description" =       "TRUE om de Bonjour-bladwijzers toe te voegen aan het bladwijzermenu.";
"BookmarksCollectionsIncludeAddressBook.pfm_title" =		"Voeg Adresboek-bladwijzers aan sets toe";
"BookmarksCollectionsIncludeAddressBook.pfm_description" =       "TRUE om de Adresboek-bladwijzers toe te voegen aan de kolom 'Sets' van de bladwijzerweergave.";
"BookmarksCollectionsIncludeRendezvous.pfm_title" =		"Voeg Bonjour-bladwijzers aan sets toe";
"BookmarksCollectionsIncludeRendezvous.pfm_description" =       "TRUE om de Bonjour-bladwijzers toe te voegen aan de kolom 'Sets' van de bladwijzerweergave.";
"TabCreationPolicy.pfm_title" =		"Maak tabbladen in plaats van vensters aan";
"TabCreationPolicy.pfm_description" =       "Beleid voor het aanmaken van een tabblad in plaats van een venster. 0 = maak altijd een venster aan, 1 = maak een tabblad aan tenzij JavaScript een venstergrootte opgeeft, 2 = maak altijd een tabblad aan, zelfs als JavaScript een venstergrootte opgeeft";
"CommandClickMakesTabs.pfm_title" =		"Command + klikken maakt tabbladen aan";
"CommandClickMakesTabs.pfm_description" =       "TRUE om koppelingen waarop wordt geklikt terwijl de Command-toets wordt ingedrukt te openen in een nieuw tabblad in plaats van een nieuw venster";
"OpenNewTabsInFront.pfm_title" =		"Selecteer nieuwe tabbladen";
"OpenNewTabsInFront.pfm_description" =       "TRUE om een tabblad te selecteren wanneer het wordt aangemaakt.";
"ConfirmClosingMultiplePages.pfm_title" =		"Vraag om bevestiging bij sluiten meerdere pagina's";
"ConfirmClosingMultiplePages.pfm_description" =       "TRUE om een waarschuwing te laten verschijnen wanneer er meerdere pagina's tegelijk worden gesloten";
"AutoFillFromAddressBook.pfm_title" =		"Vul formulieren automatisch in op basis van informatie in Adresboek";
"AutoFillFromAddressBook.pfm_description" =       "TRUE om webformulieren automatisch in te vullen op basis van de informatie in Adresboek.";
"AutoFillPasswords.pfm_title" =		"Vul wachtwoorden automatisch in";
"AutoFillPasswords.pfm_description" =       "TRUE om gebruikersnamen en wachtwoorden automatisch in te vullen in webformulieren.";
"AutoFillMiscellaneousForms.pfm_title" =		"Vul diverse formulieren automatisch in";
"AutoFillMiscellaneousForms.pfm_description" =       "TRUE om webformulieren automatisch in te vullen op basis van eerder opgegeven informatie.";
"WebKitPluginsEnabled.pfm_title" =		"Activeer plugins";
"WebKitPluginsEnabled.pfm_description" =       "TRUE om plugins te activeren.";
"WebKitJavaEnabled.pfm_title" =		"Activeer Java";
"WebKitJavaEnabled.pfm_description" =       "TRUE om Java te activeren.";
"WebKitJavaScriptEnabled.pfm_title" =		"Activeer JavaScript";
"WebKitJavaScriptEnabled.pfm_description" =       "TRUE om JavaScript te activeren.";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_title" =		"Sta JavaScript toe om vensters automatisch te openen";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_description" =       "FALSE om pop-upvensters te blokkeren.";
"NSHTTPAcceptCookies.pfm_title" =		"Acceptatiebeleid voor cookies";
"NSHTTPAcceptCookies.pfm_description" =       "welke cookies Safari moet accepteren";
"AskBeforeSubmittingInsecureForms.pfm_title" =		"Bevestig versturen van onveilige formulieren";
"AskBeforeSubmittingInsecureForms.pfm_description" =       "TRUE om een waarschuwing weer te geven als een niet-beveiligd formulier naar een beveiligde website wordt verstuurd.";
"WebKitMinimumFontSize.pfm_title" =		"Minimale lettergrootte";
"WebKitMinimumFontSize.pfm_description" =       "minimale lettergrootte die voor alle webpaginatekst wordt gebruikt";
"WebKitTabToLinksPreferenceKey.pfm_title" =		"Gebruik Tab om koppelingen te markeren";
"WebKitTabToLinksPreferenceKey.pfm_description" =       "TRUE om koppelingen en formulierelementen te markeren wanneer op Tab wordt gedrukt.";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_title" =		"Activeer opmaaksjabloon van gebruiker";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_description" =       "TRUE om de opmaaksjabloon te gebruiken die is opgegeven door WebKitUserStyleSheetLocationPreferenceKey.";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_title" =		"Locatie van opmaaksjabloon van gebruiker";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_description" =       "bestandssysteempad (kan beginnen met ~) voor opmaaksjabloon van gebruiker.";
"IncludeDevelopMenuPreferenceKey.pfm_title" =		"Voeg Ontwikkel-menu toe";
"IncludeDevelopMenuPreferenceKey.pfm_description" =       "TRUE om het Ontwikkel-menu toe te voegen aan de menubalk.";
"WebKitPrivateBrowsingEnabled.pfm_title" =		"Privémodus";
"WebKitPrivateBrowsingEnabled.pfm_description" =       "TRUE om te zorgen dat de meeste gebruikersactiviteiten niet door Safari worden bijgehouden";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_title" =		"Druk achtergronden af";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_description" =       "TRUE om achtergrondafbeeldingen en kleuren af te drukken.";
"PrintHeadersAndFooters.pfm_title" =		"Druk kop- en voetteksten af";
"PrintHeadersAndFooters.pfm_description" =       "TRUE om de URL, de datum, de paginatitel en het paginanummer af te drukken in kop- en voetteksten.";
